/********** Template CSS **********/

body, *{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  /*font-weight: <weight>;*/
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.carousel-caption h1, .carousel-caption a {
  font-family: "Poiret One", sans-serif;
  font-weight: 600;
  font-style: normal;
}
:root {
    --primary: #F3BD00;
    --secondary: #757575;
    --light: #F3F6F8;
    --dark: #0C2B4B;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.my-6 {
    margin-top: 4rem;
    margin-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
.text-content{
	text-align: justify;
}
.text-content h2{
	text-transform: capitalize;
}
.text-modification p{
	text-align: justify;
}
.text-modification h2{
	text-transform: capitalize;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 80px
}

.navbar .navbar-nav .nav-link {
    margin-right: 50px;
/*    padding: 25px 0;*/
    color: var(--dark);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
    font-size: 13px !important;
}
/* friendly cdoes */
.higlight-menu{
	background:#1D9700;
	color: #FFFFFF;
}
.higlight-menu:hover{
	background:#1D9700;
	color: #FFFFFF;
}
.padding-10{
	padding: 10px;
}
.text-justifly-00{
	text-align: justify;
}
.btn-primary {
    color: #000;
    background-color: #2fae13;
    border-color: #2fae13;
}
.padding-0{
	padding:0px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #268810;
    border-color: #268810;
}
.padding-top-50{
	padding-top:50px;
}
/*.bg-dark {
    background-color: #2fae13 !important;
}*/
.bg-dark {
    background-color: #1f8126 !important;
}
.program {
	min-height: 570px;
	margin-bottom: 20px;
}
.backgroudn-ash{
	background: #DBDBDB;
}
.footer{
	padding-bottom: 40px;
}
.padding-20{
	padding: 20px;
}
.programs img{
	border: #FFFFFF 3px solid;
	margin-bottom: 20px;
}
.green-color{
	color: #83d263;
}
.home-about h6{
	margin: 0;
}
.width-full{
	width: 100%;
}
.home-about{
	padding: 30px 0px;
}
.green-color-background{
	background: #2fae13;
}
.padding-30{
	padding: 30px;
}
.margin-top-100{
	margin-top: 100px;
}
.w-color{
	color: #fff;
}
.yello-color{
	background:#FFDD00;
}
.blue-color{
	background: #093767;
}
.study h3{
	padding: 10px;
	color: #FFFFFF;
	font-size: 20px;

}
.study {
	margin-bottom: 30px;
}
.teaching-title{
	font-size: 23px;
}
.padding-0{
	padding: 0px !important;
}
#accordion-tab-4{
	padding-left: 20px;
}
/* end friendly cdoes */
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}
.navbar-brand img{
	width: 15%;
    position: absolute;
    top: 1px;
    padding: 13px;
}
.tel-top-bar a{
	color: #fff;
}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgb(0 0 0 / 37%);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color:#1f8126;
    border: #2fae13;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgb(0 0 0 / 37%), rgb(102 189 65)), url(../img/images/05.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Facts ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}


/*** Courses ***/
.courses {
    min-height: 100vh;
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}


/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    height: 40px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 2px solid var(--primary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 40px;
    height: 40px;
    background: var(--primary);
}

.testimonial-carousel .owl-item img {
    width: 150px;
    height: 150px;
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
   /* letter-spacing: 1px;*/
    box-shadow: none;
}
.footer a{
	color: #fff;
}
.copyright {
    background: #092139;
	padding: 10px;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}



.h2 {
    font-size: 2em;
    margin-bottom: 20px;
}
.tab__content p{
	padding: 5px !important;
}
.tab__content h3{
	font-size: 20px;
	padding: 5px;
	margin: 0px;
}
.information-box{
	background: #E9E9E9;
	padding: 10px;
	margin-bottom: 20px;
}
.certificate-no h1{
	font-size: 18px;
}

.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}
.gbc_overseas{
	
}
.gbc_overseas ul li{
	color: #4b4b4b;
    padding: 10px;
    background: #309b0a47;
    border-radius: 10px;
    margin-bottom: 10px;
    letter-spacing: 0.25px;
	list-style-type: decimal;
}
.key-benfit{
    letter-spacing: 0.25px;
    font-size: 20px;
    color: #227093;
}
.div-space{
	padding-top: 20px;
}
.main-box{
	padding: 20px;
    color: #fff;
    border-radius: 10px;
    border: solid #ffd900 2px;
	margin-bottom: 30px;
}
.backgroud-color-yellow{
	background: #ea920f;
}
.backgroud-color-blue{
	background: #13138d;
}
.backgroud-color-purple{
	background:#771677;
}
.backgroud-color-green{
	background: #138213;
}
.backgroud-color-custom{
	background: #82132e;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
.benifit-button button{
	margin: 5px;
}
.benifit-button{
	text-align: center;
}
.contry ul li{
	background: #1bbc92;
    margin: 19px;
    padding: 10px;
    border-radius: 26px;
    text-align: center;
    color: #fff;
    font-weight: 900;
    letter-spacing: 1.25px;
    font-size: 18px;
}

/*form*/

.gradient-custom {
/* fallback for old browsers */
background: #f093fb;
margin-bottom: -65px;

/* Chrome 10-25, Safari 5.1-6 */
background: -webkit-linear-gradient(to bottom right, rgba(240, 147, 251, 1), rgba(245, 87, 108, 1));

/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
background: linear-gradient(to bottom right, rgba(240, 147, 251, 1), rgba(245, 87, 108, 1))
}

.card-registration .select-input.form-control[readonly]:not([disabled]) {
font-size: 1rem;
line-height: 2.15;
padding-left: .75em;
padding-right: .75em;
}
.card-registration .select-arrow {
top: 13px;
}
.magin-bottom0{
	margin-bottom: 0;
}
.width-100{
	width: 100%;
}
.font-14{
	font-size: 14px;
}
.padding-14{
	padding: 14px;
}
.border{
	border: solid 1px #ced4da;
}
.recapcher{
	text-align: left;
    padding-top: 10px;
}

.benefits-list {
    list-style-type: none; /* Remove default bullets */
    padding: 0;
    margin: 0;
    font-size: 16px; /* Adjust font size */
    
  }
  
  .benefits-list li {
    margin-bottom: 8px; /* Space between list items */
    font-family: Arial, sans-serif;
    color: #333; /* Text color */
  }

 
  





/*
.aspect-label{
	background: yellowgreen;
}
.aspect-name {
	color: #fff !important;
	position: absolute;
	z-index: 999;
    padding: 10px;
}
*/
/*end form*/